# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: allian10_contao
    database_password: .cZO8KgEP_IeHDRE
    database_name: allian10_asli_contao
    secret: b53c96abc7a27cc0f49daac222fcafb87e284b8bb973aa6b11ed002cc42b3c8c
